# ImageTemplatesRequest
Create document from images request.

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**is_oc_r** | **bool** | Using OCR function. | 
**o_cr_langs** | **string** | Language for recognition possible values: eng, ara, bel, ben, bul, ces, dan, deu, ell, fin, fra, heb, hin, ind, isl, ita, jpn, kor, nld, nor, pol, por, ron, rus, spa, swe, tha, tur, ukr, vie, chi_sim, chi_tra or thier combination e.g. eng+rus | [optional]
**images_list** | [**\Aspose\PDF\Model\ImageTemplate[]**](ImageTemplate.md) | A List of objects describing images to be added. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md) [[View Source]](../src/Aspose/PDF/Model/ImageTemplatesRequest.php)

